.izanai-top-bnr {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	max-width: 1230px;
	margin: 0 auto;
    width: 92%;
}
.izanai-top-bnr .item a {
	position: relative;
	display: block;
	box-shadow: 0 0 4px rgba(0, 0, 0, .2);
	border-radius: 24px;
	transition: all 0.2s ease;
	overflow: hidden
}
.izanai-top-bnr .item a img {
	display: block;
	transition: opacity 0.2s ease
}
.izanai-top-bnr .item a .img-hover {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	pointer-events: none
}
.izanai-top-bnr .item a:hover .img-hover {
	opacity: 1
}
@media(max-width:690px) {
	.izanai-top-bnr {
		grid-template-columns: 1fr
	}
}

.form-containts-main p {
    margin: 24px 0;
}




/*--- btn */
.c-button-dl {
    margin-top: 24px;
}
@media screen and (max-width: 767px) {
    .c-button-dl {
        height:60px;
        font-size: var(--font-size-base)
    }
}

.c-button-dl a{
    background-color: #F55959;
    display: inline-block;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 20px 30px 20px 10px;
    border-radius: 100vh;
    border: 1px solid #F55959;
    min-width: 220px;
    text-align: center;
    line-height: 1;
    position: relative;
    font-size: 18px;
}
.c-button-dl a:after {
    position: absolute;
    right: 20px;
    display: block;
    width: 24px;
    height: 24px;
    margin-left: 10px;
    content: "";
    background-image: url(/dcms_media/image/icon-dl.svg);
    background-size: contain;
    transition: all .3s ease;
    transform: translateY(-50%);
    top: 50%;
}
.c-button-dl a:hover{
	background-color: #fff;
	color: #F55959;
}
.c-button-dl a:hover:after {
    background-image: url(/dcms_media/image/icon-dl-hover.svg);
}



.p-scenario-img{
    text-align: center;
    margin-top: 24px;
}

.ttl-h3.mt-0{
    margin-top: 0;
}

.p-scenario-list{
    padding: 40px;
    background-color: #fff;
    display: grid;
    gap: 0 16px;
    grid-template-columns: repeat(4, 1fr);
}
.p-scenario-list ul li{
    margin: 6px 0;
    font-size: 14px;
}
@media screen and (max-width: 767px) {
    .p-scenario-list{
        padding: 24px;
        grid-template-columns: repeat(2, 1fr);
    }
}

.p-scenario-list-2{
    padding: 40px;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 64px;
}
.p-scenario-list-2 ul li{
    margin: 6px 0;
    font-weight: bold;
    list-style: disc;
}
@media screen and (max-width: 767px) {
    .p-scenario-list-2{
        padding: 24px 24px 24px 40px;
        grid-template-columns: repeat(2, 1fr);
    }
    .p-scenario-list-2 ul{
        width: 100%;
    }
}

.p-scenario-bg{
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 80px;
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
.p-scenario-bg{
    padding-bottom: 40px;
    padding-top: 20px;
    margin-top: 30px;
}

}








.bottom_bg_black {
    background: #000000;
    color: #ffffff;
    padding: 70px 0 76px;
}
.bottom_bg_black h2 {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}
.bottom_bg_black .logo_link {
    width: 640px;
    max-width: 94%;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}
.bottom_bg_black .logo_link .logo {
    width: 306px;
    margin-right: 80px;
}
.bottom_bg_black .logo_link .link {
    width: calc(100% - 306px - 80px);
    text-align: center;
    margin-top: 10px;
}
.bottom_bg_black .logo_link .link p {
    font-size: 14px;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
}
.bottom_bg_black .logo_link .link a {
    background: #00FFFF;
    color: #000000;
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    border-radius: 100vh;
    text-decoration: none;
}
.bottom_bg_black .logo_link .link a:after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border: 0 solid #000;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    margin: 0 0 2px 3px;
}
.bottom_bg_black .logo_link .link a:hover {
    opacity: 0.7;
}
.bottom_bg_black .btn_col3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 567px;
    gap: 24px;
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
}
.bottom_bg_black .btn_col3 li {
    min-width: 260px;
}
.bottom_bg_black .btn_col3 li a {
    background: #00a0ff;
    color: #ffffff;
    padding: 10px 16px;
    text-align: center;
    border-radius: 100vh;
    font-size: 14px;
    letter-spacing: 0.1em;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
}
.bottom_bg_black .btn_col3 li a:after {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    border: 0 solid #fff;
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);
    margin: 0 0 1px 2px;
}
.bottom_bg_black .btn_col3 li a:hover {
    opacity: 0.7;
}

@media screen and (max-width: 767px) {
    .bottom_bg_black h2 {
        font-size: 20px;
    }
    .bottom_bg_black .logo_link .link {
        width: 100%;
        max-width: 260px;
        margin: 16px auto;
    }
    .bottom_bg_black .logo_link .logo{
        width: 200px;
        margin: auto;
    }
    .bottom_bg_black .btn_col3{
        gap: 16px;
    }
}



/* media */

.hero-image {
    background-image: url(/dcms_media/image/media-top-bg.webp);
    background-size: cover
}

.hero-image.-seminar .top-hdg2 {
    background-image: url(/dcms_media/image/media-seminar-bg.webp);
    background-size: 1300px auto
}

.hero-image__inner {
    padding: 200px 30px 50px;
    background-color: #466ffae6
}

@media screen and (max-width: 767px) {
    .hero-image__inner {
        padding:140px var(--sp-padding) 10px
    }
}

.hero-image__inner .top-hdg2 {
    padding-top: 160px;
    padding-bottom: 30px;
    color: #fff;
    background-image: url(/dcms_media/image/hdg2-column.svg);
    background-position: left bottom;
    border-bottom: none
}

@media screen and (max-width: 767px) {
    .hero-image__inner .top-hdg2 {
        padding-top:40px;
        font-size: 24px
    }
}
body.case .hero-image {
    background-image: url(/dcms_media/image/media-top-bg.webp);
    background-size: cover
}
body.case .hero-image__inner .top-hdg2 {
    padding-top: 100px;
    padding-bottom: 30px;
    margin-top: 60px;
    color: #fff;
    background-image: url(/dcms_media/image/hdg2-case.svg);
    background-position: left bottom;
    border-bottom: none
}

@media screen and (max-width: 767px) {
    body.case .hero-image__inner .top-hdg2 {
        padding-top:40px;
        margin-top: 0;
        font-size: 24px
    }
}



.article-list-column {
    display: flex;
    gap: 48px;
    max-width: 1240px;
    margin: auto;
    padding: 0 20px;
}



.article-list__inner {
    width: 75%;
    gap: 32px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    min-height: 2000px;
    align-content: start;
}
.article-subnv{
    margin-bottom: 32px;
    /*width: 336px;*/
    width: 23%;
}

.article-subnv__inner{
    margin-bottom: 32px;
}
@media screen and (max-width: 1025px) {

    .article-list-column {
        flex-wrap: wrap;
    }
    .article-list__inner,
    .article-subnv{
        width: 100%;
    }
    .article-list__inner {
        min-height: auto;
    }
}

@media screen and (max-width: 767px) {
/*    .article-list-column {
        grid-template-columns: 1fr;
        gap: 32px;
    }*/
    .article-list__inner{
        gap: 0;
        grid-template-columns: repeat(1, 1fr);
        padding: 0 14px;
        background-color: #fff
    }
}



.article-list__card{
    width: auto;
}
.blog_search form{
    display: flex;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
}
.blog_search .search_txt{
    padding: 10px 1em;
    height: 48px;
    width: calc(100% - 40px);
}
.blog_search .submit_btn{
    width: 40px;
    height: 48px;
    background: url(../other/icon-search.svg) no-repeat center;
    background-size: 20px auto;
    border: medium none;
    cursor: pointer;
    padding: 0;
}
.blog_search .submit_btn:hover{
    opacity: .7;
}



.article-subnv .title {
    margin-top: 24px;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 2px solid #c7cfea;
    margin-bottom: 16px;
    padding: 8px 0;
    border-top: 2px solid #c7cfea;
}
.media-side__inside li {
    margin: 5px 0;
    line-height: 1.3;
}
.media-side__inside li a {
    text-decoration: none;
    font-size: 13px;
}
.media-side__inside li a:hover{
    text-decoration: underline;
}
p.media-side__view {
    margin-top: 16px;
}
p.media-side__view a {
    display: block;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    padding: 14px 8px;
    border: 1px solid #466ffa;
    border-radius: 8px;
    background-color: #466ffa;
    color: #fff;
    transition: all .3s ease;
}
p.media-side__view a:hover{
    background-color: #fff;
    color: #466ffa;
}


.landing-page .buttons .c-button{
    padding-right: 40px;
}


.case-container {
    background-color: #fff;
    display: flex;
    justify-content: center;
    padding: 30px 20px
}

@media screen and (max-width: 767px) {
    .case-container {
        flex-direction:column;
        padding: 40px 30px
    }
}

.case-container__title {
    font-size: 24px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 8px
}

@media screen and (max-width: 767px) {
    .case-container__title {
        font-size:20px
    }
}

@media screen and (max-width: 767px) {
    .case-container__title img {
        width:24px;
        height: 24px
    }
}

.case-container__inner {
    max-width: var(--content-width);
    margin-inline:auto;display: flex;
    gap: 60px;
    align-items: center;
    justify-content: center;
    font-size: var(--font-size-base)
}

@media screen and (max-width: 767px) {
    .case-container__inner {
        flex-direction:column;
        display: block;
        margin-inline:0}
}

.case-container__inner .select-wrapper {
    display: flex;
    gap: 40px
}

@media screen and (max-width: 767px) {
    .case-container__inner .select-wrapper {
        gap:20px;
        flex-direction: column;
        margin-top: 20px
    }
}

.article-list {
    padding: 80px 20px;
    background: linear-gradient(180deg,#e5e9f6,#f6f8fe)
}

@media screen and (max-width: 767px) {
    .article-list {
        padding:40px var(--sp-padding)
    }
}



.article-list__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 20px 0 0
}

@media screen and (max-width: 767px) {
    .article-list__content {
        padding:0
    }
}

.article-list__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: auto
}

@media screen and (max-width: 767px) {
    .article-list__bottom {
        display:none
    }
}

.article-list__card {
    display: flex;
    flex-direction: column;
    /* width: 368px; */
    padding: 22px;
    text-decoration: none;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 3px 8px #0003;
    transition: all .3s;
}

@media screen and (max-width: 767px) {
    .article-list__card {
        flex-direction:row;
        gap: 10px;
        padding: 15px 0;
        border-bottom: 1px solid var(--border);
        border-radius: 0;
        box-shadow: none
    }
}

.article-list__card.is-none {
    display: none
}

.article-list__card:hover {
    transform: translateY(-10px)
}

@media screen and (max-width: 767px) {
    .article-list__card:hover {
        transform:none
    }
}

@media screen and (max-width: 767px) {
    .article-list__image {
        min-width:140px;
        max-width: 140px
    }
}

.article-list__image img {
    width: 100%
}

.article-list__title {
    display: -webkit-box;
    margin-top: 0;
    margin-bottom: 10px;
    overflow: hidden;
    font-size: var(--font-size-base);
    font-weight: 700;
    line-height: 1.5;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

@media screen and (max-width: 767px) {
    .article-list__title {
        margin-bottom:0;
        font-size: 14px
    }
}

.article-list__tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px
}

.article-list__tag {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 13px;
    text-decoration: none
}

.article-list__tag:hover {
    text-decoration: underline
}

.article-list__tag:before {
    display: block;
    width: 6px;
    height: 6px;
    content: "";
    background-color: var(--secondary);
    border-radius: 50%
}

.article-list__date {
    font-size: 12px
}

/*@media (width <= 768px) {
    .article-list__card {
        width: calc(50% - 20px)
    }
}*/

@media (width <= 480px) {
    .article-list__card {
        width: 100%
    }
}


.cv-area {
    padding: 70px 0;
    background: var(--border)
}

@media screen and (max-width: 767px) {
    .cv-area {
        padding:50px var(--sp-padding)
    }
}

.cv-area__inner {
    max-width: 1200px;
    width: 90%;
    padding: 40px 0;
    margin-inline:auto;background-color: #fff;
    border-radius: 14px
}

@media screen and (max-width: 767px) {
    .cv-area__inner {
        width:100%;
        padding: 20px 0
    }
}

.cv-area__header {
    margin-bottom: 20px
}

@media screen and (max-width: 767px) {
    .cv-area__header {
        margin-bottom:10px
    }
}

.cv-area__title {
    padding: 0 70px 40px;
    font-size: 32px;
    font-weight: 700;
    border-bottom: 1px solid var(--border)
}

@media screen and (max-width: 767px) {
    .cv-area__title {
        padding:0 14px 20px;
        font-size: 20px;
        line-height: 1.6
    }
}

.cv-area__content {
    display: flex;
    gap: 50px;
    justify-content: space-between;
    padding: 10px 70px 0
}

@media screen and (max-width: 767px) {
    .cv-area__content {
        flex-wrap:wrap;
        gap: 30px;
        padding: 10px 14px 0
    }
}

.cv-area__text {
    font-size: var(--font-size-base)
}

.card {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 480px
}

@media screen and (max-width: 767px) {
    .card {
        gap:10px;
        width: 100%
    }
}

.card__text {
    margin-bottom: 10px
}

@media screen and (max-width: 767px) {
    .card__text {
        margin-bottom:5px
    }
}

.card .c-button {
    width: 100%;
    height: 100px;
    margin-inline:auto;font-size: 20px;
    font-weight: 700;
    border-radius: 50px
}

@media screen and (max-width: 767px) {
    .card .c-button {
        height:64px;
        font-size: var(--font-size-base)
    }
}

.card .c-button:before,.card .c-button:after {
    width: 25px;
    height: 25px
}

@media screen and (max-width: 767px) {
    .card .c-button:before,.card .c-button:after {
        width:23px;
        height: 23px
    }
}


a{
    transition: all .3s ease;
}
.top-section11__tag a:hover{
    text-decoration: none;
}
.top-section11__grid:hover img,
.top-section12 .swiper-slide a:hover{
    opacity: .7;
}

.bottom-section a:hover{
    text-decoration: underline;
}

.l-header .nav-izanai .nav-list li a:hover{
    color: #466FFA;
    text-decoration: none;
}
body.seminar .l-header .nav-izanai .nav-list li a:hover,
body.case .l-header .nav-izanai .nav-list li a:hover,
body.column .l-header .nav-izanai .nav-list li a:hover,
body.download .l-header .nav-izanai .nav-list li a:hover{
    color: #fff;
}
body.seminar.is-scrolled .l-header .nav-izanai .nav-list li a:hover,
body.case.is-scrolled .l-header .nav-izanai .nav-list li a:hover,
body.column.is-scrolled .l-header .nav-izanai .nav-list li a:hover,
body.download.is-scrolled .l-header .nav-izanai .nav-list li a:hover{
    color: #466FFA
}
.nav-list a:hover{
    text-decoration: underline;
}

#locator ol li a:hover,
.bread-crumbs__inner a:hover{
    text-decoration: underline;
}
#locator ol li:last-child a{
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}


.article-container #contents_left .contents-list a:hover{
    text-decoration: underline;
}
#contents_left .company-card .company-header .company-info .company-link:hover,
.article-container #contents_left p a:hover{
    text-decoration: none;
}


.article-container #contents_left{
    width: 68%;
    /*max-width: 750px;*/
}
.article-container #contents_right {
    width: 28%;
}
.article-container #contents_right .article-subnv{
    width: 100%;
    height: 100%;
}


@media screen and (min-width: 1025px) {
    .article-container{
        flex-wrap: nowrap;
    }
}
@media screen and (max-width: 1025px) {
   .article-container #contents_left{
        width: 100%;
    }
    .article-container #contents_right {
        width: 100%;
        margin-top: 40px;
    } 
}

.error-btn{
    margin-top: 24px;
}





.is-editor .top-section15__text,
body.dcms_editor .top-section15__text,
#tinymce .top-section15__text1 {
    line-height: 1.5;
}

.is-editor .ttl-box,
body.dcms_editor .ttl-box,
#tinymce .ttl-box{
    height: auto;
}

.is-editor .ttl-box h1,
body.dcms_editor .ttl-box h1,
#tinymce .ttl-box h1,
.is-editor .ttl-box .ttl-en,
body.dcms_editor .ttl-box .ttl-en,
#tinymce .ttl-box .ttl-en {
    position: static;
    margin: 0;
    line-height: 1.5;
}


@media screen and (max-width: 767px) {
    .l-footer .text-container {
        font-size: 24px;
        text-align: center;
    }
    .l-footer .hero-section .logo-image{
        width: 200px;
    }
}

.form-detail-card + figure.img{
    margin-top: 32px;
}


/*.top-section00__inner,
.top-solution__inner{
    width: 90%;
}*/

@media screen and (max-width: 1120px){
    .l-footer .hero-section .logo-image{
        margin-right: auto;
    }
}

.top-section11__grid{
    align-items: flex-start;
}

.kome-txt a:hover{
    text-decoration: none;
}



.hero-image a:hover{
    opacity: .7 !important;
}



.is-editor .top-hdg2,
#tinymce .top-hdg2 {
    background-color: #eee;
}


@media screen and (min-width: 980px) and (max-width: 1120px){
    .top-solution__grid{
        padding: 32px 0;
    }
}
@media screen and (min-width: 767px) and (max-width: 1023px){
    .top-solution__grid__left{
        width: 60%;
    }
}
@media screen and (min-width: 767px) and (max-width: 980px){
    .top-solution__grid{
        padding: 24px 0;
    }
    .top-solution__ttl__left{
        width: 80px;
    }
    .top-solution__ttl__right{
        width: calc(100% - 100px);
    }
}

.top-solution__inner{
    background-size: cover;
}



@media screen and (min-width: 767px){
    .top-section01__text{
        margin-bottom: 32px;
    }
}

@media screen and (min-width: 980px){
    .top-section01__text{
        margin-bottom: 24px;
    }
}


@media screen and (min-width: 1024px){

    .top-solution__grid__right{
        width:45%;
        font-size:0;
    }
}

@media screen and (min-width: 767px) and (max-width: 980px){
    .top-section11__text{
        font-size: 22px;
    }
    .top-section11__number{
        min-width: 50px;
        height: 50px;
    }
    .top-section11__grid{
        gap: 24px;
    }
    .top-section01__left img{
        min-width: 300px;
    }
    .top-section08__button-area{
        flex-direction: column;
        gap: 24px;
    }
    .top-section08__button-area .c-button{
        margin: auto;
    }

    .top-section09__text{
        padding-left: 8px;
        padding-right: 8px;
    }
    .top-section10__grid-item:nth-child(n+4) .top-section10__title{
        height: 90px;
    }

}

@media screen and (max-width: 767px){
    .top-solution+.top-section11 .top-section11__grid:last-child{
        padding-bottom: 0;
    }
    .top-section10__grid{
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 32px;
    }
    .top-section14__grid-item,
    .top-section15__grid-item{
        flex: auto;
    }
}

@media screen and (min-width: 767px) and (max-width: 980px){
    .top-section13__grid{
        flex-wrap: wrap;
    }
    .top-section13__grid-item{
        width: 48%;
        border-right: none;
        padding: 0 20px;
    }
    .top-section14__grid{
        gap: 32px;
    }
    .top-section14__grid-item{
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media screen and (min-width: 767px) and (max-width: 1200px){
    .top-section12__inner{
        padding: 0 30px;
    }
}

.top-section13__grid-item img{
    display: block;
    margin: auto;
}

@media screen and (min-width: 1024px){
    .top-section14 .c-button{
        width: 280px;
    }
}

.top-section15__grid{
    gap: 24px;
}
.top-section15__grid-item{
    display: flex;
    flex-direction: column;
}
.top-section15__grid-text{
    margin-bottom: 16px;
}
.top-section15__grid-item .c-button{
    margin-top: auto;
}

@media screen and (max-width: 980px){
    .mv__inner{
        flex-wrap: wrap;
    }
}


@media screen and (min-width: 1200px){

    .mv__buttons .c-button{
        width: 320px;
    }


}

@media screen and (max-width: 1200px){
    .mv__buttons .c-button{
        font-size: 18px;
    }
    .mv__buttons {
        gap: 8px;
    }
}
@media screen and (min-width: 767px) and (max-width: 1025px){

    .mv__right{
        width: 40%;
    }
    .mv__buttons .c-button{
        padding-right: 46px;
    }
}